/*
	Theme Name: () UberStore Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: This is a child theme for UberStore
	Version: 1.0.0
	Author: fuelthemes
	Template: uberstore-wp
*/

@import url("../uberstore-wp/style.css");

#nav #mega-menu-wrap-nav-menu-8 .mega-sub-menu li a:hover {background: #ee1c25 !important;}


@media screen and (min-width : 630px) {	

  #nav {z-index: 999;}

  

  #nav ul li.mega-astuces {float: right !important; background: #fcb928 !important;}
  #nav ul li.mega-astuces a { color: #000 !important;}
  #nav ul li.mega-astuces a:hover { color: #fff !important;}
  #nav ul li.mega-outillages a {color: #fcb928 !important;}
  #nav ul li.mega-outillages ul li a {color: #666 !important;}
  #nav ul li.mega-equipements a {color: #fcb928 !important;}
  #nav ul li.mega-equipements ul li a {color: #666 !important;}

  #nav #mega-menu-wrap-nav-menu-8 #mega-menu-nav-menu-8 a {font-size: 13px !important ;}
  #nav #mega-menu-wrap-nav-menu-8 #mega-menu-nav-menu-8 .mega-sub-menu li a {border-bottom: 1px solid #bbb;}
  #nav #mega-menu-wrap-nav-menu-8 #mega-menu-nav-menu-8 .mega-sub-menu li:last-child a {border:none;}

  #nav .mega-menu-item-has-children .mega-sub-menu .mega-sub-menu li:hover .mega-sub-menu a {font-size: 12px !important; line-height: 30px !important ;}

  #mega-menu-wrap-nav-menu-8 #mega-menu-nav-menu-8 > li.mega-menu-flyout ul.mega-sub-menu {width: 180px;}


  #nav .mega-menu-item-has-children .mega-sub-menu li:hover a,
  #nav .mega-menu-item-has-children .mega-sub-menu li:hover a:hover,
  #nav .mega-menu-item-has-children .mega-sub-menu li:hover .mega-sub-menu {background: #a1a2a2 !important; color: #fff !important;}

  #nav .mega-menu-item-has-children .mega-sub-menu .mega-sub-menu li:hover a,
  #nav .mega-menu-item-has-children .mega-sub-menu .mega-sub-menu li:hover a:hover,
  #nav .mega-menu-item-has-children .mega-sub-menu .mega-sub-menu li:hover .mega-sub-menu {background: #747474 !important;}

  #nav .mega-menu-item-has-children .mega-sub-menu .mega-sub-menu li:hover .mega-sub-menu a:hover {background: #505050 !important;}

  #nav .mega-menu-item-has-children .mega-sub-menu .mega-sub-menu li:hover .mega-sub-menu {width:190px !important;}



}

#breadcrumbs {
    z-index: 998;
}
.main-header .breadcrumb {
    float: none; padding: 0; background: none;display: inline-block; border-bottom: 1px solid #ee1c25; margin-bottom: 20px;
}

.mainTitle {float: none !important ;}

.yearWidget { clear: both; width: 100%; margin-bottom: 30px;}
.yearWidget .sidebar {width: 100%; float: none; }
.yearWidget .widget {}
.yearWidget .widget_layered_nav { }

#woocommerce_product_categories-2 {}
#woocommerce_product_categories-2 .title {}
#woocommerce_product_categories-2 .title:before {margin-right: 4px; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f149";}
#woocommerce_product_categories-2 li {display: inline-block; margin: 0 8px 8px 0;}
#woocommerce_product_categories-2 li:last-child {margin-right: 0;}
#woocommerce_product_categories-2 li a {display: inline-block; background: #ebebeb; padding: 4px 12px;}
#woocommerce_product_categories-2 li a:hover {background: #000; color: #fff;}
#woocommerce_product_categories-2 li a:before {margin-right: 4px; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f105";}



#woocommerce_layered_nav-3 { margin-right: 2%; width: 30%; padding: 1%; float: left;border-radius: 4px; background: #ee1c25; overflow: hidden;}
#woocommerce_layered_nav-3 .title {color: #fff;}
#woocommerce_layered_nav-3 .title:before {margin-right: 4px; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f085";}

#woocommerce_layered_nav-2 {width: 30%; padding: 1%; float: left;border-radius: 4px; background: #ee1c25; overflow: hidden;}
#woocommerce_layered_nav-2 .title {color: #fff;}
#woocommerce_layered_nav-2 .title:before {margin-right: 4px; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f073";}

#woocommerce_layered_nav_filters-2 {width: 31%; padding: 1%; float: right;}
#woocommerce_layered_nav_filters-2 ul li {display: inline-block; padding: 0; margin-right: 5px; border: none;}
#woocommerce_layered_nav_filters-2 ul li a {background: #f4f4f4; padding: 3px 10px; display: block;}
#woocommerce_layered_nav_filters-2 ul li a:after {color: #ee1c25; margin-left: 4px; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f00d";}
#woocommerce_layered_nav_filters-2 ul li a:hover {background: #ee1c25; color: #fff;}
#woocommerce_layered_nav_filters-2 ul li a:hover:after {color: #fff;}

.yearWidget .widget_layered_nav select {background: #ebebeb; border: 1px solid #ebebeb; border-radius: 0; box-shadow: none; color: #000; font-size: 12px; height: 37px;}
.single-product .post-title .post_categories .fa {margin: 0 8px;}
.single-product .product_meta {display: none;}
.single-product .woocommerce-tabs .accordion .additional_information_tab {display: none !important;}
.single-product .woocommerce-tabs + .yith-wcwl-add-to-wishlist {display: none;}
.single-product .product-information .quantity {float: left; width: 50%;}


#woocommerce_product_categories-2 ul.product-categories li {padding: 0;}


.single-product .back {margin-bottom: 25px;color: #92a9b7 !important; display: inline-block; font-weight: 900; text-transform: uppercase; }
.single-product .back .fa {margin-right: 5px;}

.single-product .shop_attributes tr,
.single-product .shop_attributes tr.alt,
.single-product .shop_attributes tr.alt th,
.single-product .shop_attributes tr.alt td {background: #ebebeb;}
.single-product .shop_attributes th {text-align: left; padding-left: 10px;}
.single-product .shop_attributes span {margin-right: 6px;}
.single-product .shop_attributes tr.alt span {display: block;}


.products .product figure {margin-bottom: 8px;}
.products.row .product .year {position: absolute; left: 0; right: 0; bottom: 0; height: 0; background: rgba(0, 0, 0, 0.4); text-align: center;}

.products .product figure:hover .year {height: 100%; top: 0;
-webkit-transition: all .4s 0s; -moz-transition: all .4s 0s; -ms-transition: all .4s 0s; -o-transition: all .4s 0s; transition: all .4s 0s;}

.products.row h3 a:hover {color: #ee1c25;}

.products.row .post_categories {}
.products.row .product .year table.shop_attributes {text-align: center; margin: 10px;}
.products.row .product .year table.shop_attributes span {padding-right: 4px;}
.products.row .product .year table.shop_attributes tr {display: block; border: none;text-align: center;}
.products.row .product .year table.shop_attributes tr.alt {display: block; background: none;}
.products.row .product .year table.shop_attributes tr.alt + tr {display: none;}
.products.row .product .year table.shop_attributes tr.alt span {display: block;padding-right: 0; line-height: 14px;}
.products.row .product .year table.shop_attributes tr th {display: none;}
.products.row .product .year table.shop_attributes tr td {padding: 0; display: inline-block;border: none;}
.products.row .product .year table.shop_attributes tr td p {color: #fff;font-size: 11px; margin: 0; padding: 0; border: none; text-transform: none;}


.product-information .yith-wcwl-add-to-wishlist .add_to_wishlist .fa-heart-o {float:left;line-height: 26px;}


.home .post .post-content h2 {text-transform: uppercase; text-align: center; color: #ee1c25;border-bottom: 1px solid #ebebeb; font-size: 28px; line-height: 34px; margin-bottom: 18px; padding-bottom: 6px;}
.home .promo { border-radius: 4px; background: #ee1c25; overflow: hidden; margin-bottom: 30px;}
.home .promo .promo-wrap { margin: 3px; border: 1px solid #fff; padding: 15px 15px 5px; color: #fff; border-radius: 4px;}

.home .brands {text-align: center; margin-bottom: 30px;}
.home .brands img { display: inline-block; margin: 0 5px 10px; height: 50px; width: auto;}

#subfooter .medium-8 a {text-transform: uppercase; padding: 0 3px;}

.products .product figure .quick-view {display: none!important ;}

a.popup {background: #ee1c25; color:#fff; padding: 4px 12px; border-radius: 3px; margin: 30px 0;}
a.popup:hover {background: #cd131b;}

.tab-wrap .tabs {overflow: hidden;}
.tab-wrap .tabs li {display: block; float: left; margin-bottom: 8px;}
.tab-wrap .tabs li.clear {clear: left;}
.tab-wrap .tabs a {display: block; padding: 2px 10px 0; border-radius: 3px; background: #efefef;}
.tab-wrap .tabs a:hover {color: #000;}
.tab-wrap .tabs a.current,
.tab-wrap .tabs a.current:hover {color: #fff; background: #ee1c25;}
.tab-wrap .tabs a.current:after {margin-left: 4px; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f149";}

.tableseries {}
.tableseries td {padding: 5px 4px;}
.tableseries tr:nth-child(even) {background: #efefef}
.tableseries tr:nth-child(odd) {background: #FFF}

.header_line {display:none;}




form.checkout #order_review {display: block !important;}
#customer_details {
    float: left;
    width: 48%;
}
#order_review {
    float: right;
    position: relative;
    width: 48%;
}
.payment_methods {
    border:none;
}
.form-row.terms label {color: #ee1c25 !important;}
.form-row.terms .input-checkbox {float: left;}

#order_review_heading {
    float: right;
    width: 48%;
}

.shop_table.my_account_orders{background: #f4f4f4;
    margin-bottom: 30px;
    padding: 12px;}
#order_review .shop_table {background: #f4f4f4;
    margin-bottom: 30px;
    padding: 4px;}
#order_review .shop_table th {text-align: left;}
#order_review .shop_table td {padding: 4px 3px;}

#order_review .shop_table tr:first-child .product-name,
#order_review .shop_table tr:first-child .product-total {
    padding-bottom: 15px;
    text-transform: uppercase;
}
#order_review .shop_table .cart_item .product-name,
#order_review .shop_table .cart_item .product-total {
    padding-bottom: 15px;
}

#order_review .shop_table .order-total td {border-top: 1px solid #000;}
#order_review .shop_table .amount {color: #000;}

.payment_box.payment_method_paypal p {color: #ee1c25 !important; font-weight: bold;}

#shipping_country_field {display: none;}

p.myaccount_user {float: right;
    text-align: right;
    width: 300px; background: #f4f4f4; padding: 10px; border-radius: 3px;}
p.myaccount_user strong {display: block;}
p.myaccount_user a {display: block; background: #ee1c25; padding: 2px 8px;
    -moz-appearance: none;
    background: #222222;
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    cursor: pointer;

    font-family: "Lato";
    font-size: 14px;
    font-weight: 300;
    line-height: 14px;
    margin: 13px 0;
    outline: 0 none;
    padding: 13px 20px;
    text-align: center;
    text-shadow: none !important;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out 0s;
  }

  .clear {clear: both;}

.shop_table.my_account_orders {}
.shop_table.my_account_orders td {padding: 4px; text-align: center;}
.shop_table.my_account_orders .order-actions {padding-left: 5px;}
.shop_table.my_account_orders .order-actions a {margin-left: 5px;}

.col2-set.addresses {}
.col2-set.addresses .col-1,
.col2-set.addresses .col-2 { width: 300px; float: left;}
.col2-set.addresses h3 {font-size: 20px;
    line-height: 26px;}

#customer_login .col-1 { width: 48%; float: left;}
#customer_login .col-2 { width: 48%; float: right;}


.encart {position: absolute; z-index: 10; top: 20px; left: 33%; display: block; border-radius: 2px; width: 344px; height: 80px; padding: 7px 10px 7px 21px;
  background: #fac644;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYzY0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmUwNjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #fac644 0%, #f6e067 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fac644), color-stop(100%,#f6e067));
background: -webkit-linear-gradient(left,  #fac644 0%,#f6e067 100%);
background: -o-linear-gradient(left,  #fac644 0%,#f6e067 100%);
background: -ms-linear-gradient(left,  #fac644 0%,#f6e067 100%);
background: linear-gradient(to right,  #fac644 0%,#f6e067 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac644', endColorstr='#f6e067',GradientType=1 );}
.encart:before {content: ""; position: absolute; top: -13px; left: -7px; width: 30px; height: 38px; background: url("http://www.redpartsonly.com/wp-content/themes/uberstore-wp/assets/img/pinencart.png") no-repeat 0 0;}

@media screen and (max-width : 1045px) { 
  .encart {clear: both;top: 0; left: 0;position: relative; width: 71%; margin: 2%;}
  .encart:before {content: none;}
  }
  @media screen and (max-width : 630px) { 
  .encart {width: 96%;}
  }

  .encart + div > .row {background: #fff;}
  #wrapper {background: url("http://www.redpartsonly.com/wp-content/themes/uberstore-wp/assets/img/bg-moto.jpg") repeat-x center 153px !important ;}
  #breadcrumbs {background: none !important;}
  #breadcrumbs > .row {background: #fff !important;}
  .encart + div {background: none !important;}
  .encart + div > .row {background: #fff !important;}